Saxon API for .NET |

# QName Fields

The fields of the QName class are listed below. For a complete list of QName class members, see the QName Members topic.

#### Public Static Fields

XDT_UNTYPED_ATOMIC | QName constant for the name xs:untypedAtomic (for backwards compatibility)
XS_ANYURI | QName constant for the name xs:anyURI
XS_BOOLEAN | QName constant for the name xs:boolean
XS_DECIMAL | QName constant for the name xs:decimal
XS_DOUBLE | QName constant for the name xs:double
XS_FLOAT | QName constant for the name xs:float
XS_INTEGER | QName constant for the name xs:integer
XS_QNAME | QName constant for the name xs:QName
XS_STRING | QName constant for the name xs:string
XS_UNTYPED_ATOMIC | QName constant for the name xs:untypedAtomic

#### See Also

QName Class | Saxon.Api Namespace